Google Apps voortaan alleen voor moderne browsers

AMSTERDAM - Google Apps zal vanaf 1 augustus alleen nog maar werken op de nieuwste versie van de meeste internetbrowsers. Verouderde versies zullen niet meer ondersteund worden.

Google vermeldt op haar blog dat browsers minstens de op twee-na laatste update moeten hebben. Diensten zoals Gmail, Google Calendar, Google Talk, Google Docs en Google Sites zullen anders problemen ondervinden en zelfs uiteindelijk ophouden te bestaan via de app.

Google wijst gebruikers erop om altijd de laatste update van Chrome, Firefox, Internet Explorer en Safari mee te nemen. Oude versies hebben niet de techniek om de beste kwaliteit te leveren, zegt het bedrijf.

Vanaf 1 augustus zullen de volgende browsers niet meer ondersteund worden: Firefox 3.5, Internet Explorer 7 en Safari 3.

Lees meer over:
Tip de redactie